
/* Class = "NSWindow"; title = "Informations"; ObjectID = "3"; */
"3.title" = "Informations";

/* Class = "NSTabViewItem"; label = "Général"; ObjectID = "6"; */
"6.label" = "Général";

/* Class = "NSTabViewItem"; label = "Permissions"; ObjectID = "8"; */
"8.label" = "Permissions";

/* Class = "NSTabViewItem"; label = "Métadonnées"; ObjectID = "10"; */
"10.label" = "Métadonnées";

/* Class = "NSTabViewItem"; label = "Distribution (CDN)"; ObjectID = "12"; */
"12.label" = "Distribution (CDN)";

/* Class = "NSTabViewItem"; label = "Amazon S3"; ObjectID = "14"; */
"14.label" = "Amazon S3";

/* Class = "NSTabViewItem"; label = "Permissions"; ObjectID = "16"; */
"16.label" = "Permissions";

/* Class = "NSTextFieldCell"; title = "Permissions UNIX"; ObjectID = "22"; */
"22.title" = "Permissions UNIX";

/* Class = "NSButtonCell"; title = "Appliquer les modifications de façon récurrente"; ObjectID = "27"; */
"27.title" = "Appliquer les modifications de façon récurrente";

/* Class = "NSButtonCell"; title = "Exécuter"; ObjectID = "29"; */
"29.title" = "Exécuter";

/* Class = "NSButtonCell"; title = "Exécuter"; ObjectID = "31"; */
"31.title" = "Exécuter";

/* Class = "NSButtonCell"; title = "Exécuter"; ObjectID = "33"; */
"33.title" = "Exécuter";

/* Class = "NSButtonCell"; title = "Écrire"; ObjectID = "35"; */
"35.title" = "Écrire";

/* Class = "NSButtonCell"; title = "Écrire"; ObjectID = "37"; */
"37.title" = "Écrire";

/* Class = "NSButtonCell"; title = "Écrire"; ObjectID = "39"; */
"39.title" = "Écrire";

/* Class = "NSButtonCell"; title = "Lire"; ObjectID = "41"; */
"41.title" = "Lire";

/* Class = "NSButtonCell"; title = "Lire"; ObjectID = "43"; */
"43.title" = "Lire";

/* Class = "NSButtonCell"; title = "Lire"; ObjectID = "45"; */
"45.title" = "Lire";

/* Class = "NSTextFieldCell"; title = "Autres"; ObjectID = "47"; */
"47.title" = "Autres";

/* Class = "NSTextFieldCell"; title = "Groupe"; ObjectID = "49"; */
"49.title" = "Groupe";

/* Class = "NSTextFieldCell"; title = "Propriétaire"; ObjectID = "51"; */
"51.title" = "Propriétaire";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "54"; */
"54.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytique"; ObjectID = "58"; */
"58.title" = "Analytique";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "61"; */
"61.title" = "Autres vues";

/* Class = "NSTextFieldCell"; title = "Emplacement"; ObjectID = "63"; */
"63.title" = "Emplacement";

/* Class = "NSTextFieldCell"; title = "CNAME"; ObjectID = "65"; */
"65.title" = "CNAME";

/* Class = "NSTextFieldCell"; title = "Fichier racine"; ObjectID = "67"; */
"67.title" = "Fichier racine";

/* Class = "NSTextFieldCell"; title = "Invalidation"; ObjectID = "69"; */
"69.title" = "Invalidation";

/* Class = "NSTextFieldCell"; title = "Connecté"; ObjectID = "71"; */
"71.title" = "Connecté";

/* Class = "NSTextFieldCell"; title = "Statut"; ObjectID = "73"; */
"73.title" = "Statut";

/* Class = "NSTextFieldCell"; title = "Méthode d'envoi"; ObjectID = "75"; */
"75.title" = "Méthode d'envoi";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "77"; */
"77.title" = "Read Access for Qloudstat";

/* Class = "NSTextFieldCell"; title = "Origine"; ObjectID = "79"; */
"79.title" = "Origine";

/* Class = "NSTextFieldCell"; title = "Accès en écriture pour les containers sélectionnés."; ObjectID = "85"; */
"85.title" = "Accès en écriture pour les containers sélectionnés.";

/* Class = "NSTextFieldCell"; title = "Retirer les fichiers sélectionnés du cache de distribution."; ObjectID = "87"; */
"87.title" = "Retirer les fichiers sélectionnés du cache de distribution.";

/* Class = "NSButtonCell"; title = "Invalider"; ObjectID = "93"; */
"93.title" = "Invalider";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "98"; */
"98.title" = "Autres vues";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "103"; */
"103.title" = "Autres vues";

/* Class = "NSButtonCell"; title = "Activer la journalisation des accès"; ObjectID = "110"; */
"110.title" = "Activer la journalisation des accès";

/* Class = "NSTextFieldCell"; title = "Open the URL to setup log analytics with Qloudstat."; ObjectID = "113"; */
"113.title" = "Open the URL to setup log analytics with Qloudstat.";

/* Class = "NSTextFieldCell"; title = "Analytique"; ObjectID = "117"; */
"117.title" = "Analytique";

/* Class = "NSButtonCell"; title = "Cryptage côté serveur"; ObjectID = "119"; */
"119.title" = "Cryptage côté serveur";

/* Class = "NSTextFieldCell"; title = "Cryptage"; ObjectID = "121"; */
"121.title" = "Cryptage";

/* Class = "NSTextFieldCell"; title = "Vous pouvez afficher toutes les révisions d'un fichier dans le navigateur en sélectionnent Affichage → Afficher les fichiers cachés."; ObjectID = "127"; */
"127.title" = "Vous pouvez afficher toutes les révisions d'un fichier dans le navigateur en sélectionnent Affichage → Afficher les fichiers cachés.";

/* Class = "NSButtonCell"; title = "Multi-Factor Authentication (MFA) Effacé"; ObjectID = "129"; */
"129.title" = "Multi-Factor Authentication (MFA) Effacé";

/* Class = "NSButtonCell"; title = "Bucket Versioning"; ObjectID = "131"; */
"131.title" = "Bucket Versioning";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "134"; */
"134.title" = "Autres vues";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "137"; */
"137.title" = "Autres vues";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "140"; */
"140.title" = "Autres vues";

/* Class = "NSTextFieldCell"; title = "Emplacement"; ObjectID = "144"; */
"144.title" = "Emplacement";

/* Class = "NSTextFieldCell"; title = "Lifecycle"; ObjectID = "150"; */
"150.title" = "Lifecycle";

/* Class = "NSTextFieldCell"; title = "Versioning"; ObjectID = "152"; */
"152.title" = "Versioning";

/* Class = "NSTextFieldCell"; title = "Connecté"; ObjectID = "154"; */
"154.title" = "Connecté";

/* Class = "NSTextFieldCell"; title = "URL du torrent"; ObjectID = "156"; */
"156.title" = "URL du torrent";

/* Class = "NSTextFieldCell"; title = "URL publique"; ObjectID = "158"; */
"158.title" = "URL publique";

/* Class = "NSButtonCell"; title = "Fichiers éffacés"; ObjectID = "161"; */
"161.title" = "Fichiers éffacés";

/* Class = "NSButtonCell"; title = "Transition vers Glacier"; ObjectID = "163"; */
"163.title" = "Transition vers Glacier";

/* Class = "NSButtonCell"; title = "Read Access for Qloudstat"; ObjectID = "165"; */
"165.title" = "Read Access for Qloudstat";

/* Class = "NSButtonCell"; title = "Bucket Access Connecté"; ObjectID = "167"; */
"167.title" = "Bucket Access Connecté";

/* Class = "NSTextFieldCell"; title = "Accès en écriture pour les containers sélectionnés."; ObjectID = "169"; */
"169.title" = "Accès en écriture pour les containers sélectionnés.";

/* Class = "NSMenu"; title = "Autres vues"; ObjectID = "172"; */
"172.title" = "Autres vues";

/* Class = "NSTextFieldCell"; title = "Classe d'enregistrement"; ObjectID = "174"; */
"174.title" = "Classe d'enregistrement";

/* Class = "NSTextFieldCell"; title = "URL Web"; ObjectID = "179"; */
"179.title" = "URL Web";

/* Class = "NSButtonCell"; title = "Calculer"; ObjectID = "184"; */
"184.title" = "Calculer";

/* Class = "NSTextFieldCell"; title = "Permissions"; ObjectID = "190"; */
"190.title" = "Permissions";

/* Class = "NSTextFieldCell"; title = "Emplacement"; ObjectID = "196"; */
"196.title" = "Emplacement";

/* Class = "NSTextFieldCell"; title = "Groupe"; ObjectID = "200"; */
"200.title" = "Groupe";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "202"; */
"202.title" = "Type";

/* Class = "NSTextFieldCell"; title = "Somme de contrôle"; ObjectID = "204"; */
"204.title" = "Somme de contrôle";

/* Class = "NSTextFieldCell"; title = "Créé"; ObjectID = "206"; */
"206.title" = "Créé";

/* Class = "NSTextFieldCell"; title = "Modifié"; ObjectID = "210"; */
"210.title" = "Modifié";

/* Class = "NSTextFieldCell"; title = "Taille"; ObjectID = "216"; */
"216.title" = "Taille";

/* Class = "NSTextFieldCell"; title = "Propriétaire"; ObjectID = "220"; */
"220.title" = "Propriétaire";

/* Class = "NSMenu"; title = "Métadonnées"; ObjectID = "230"; */
"230.title" = "Métadonnées";

/* Class = "NSTableColumn"; headerCell.title = "Nom"; ObjectID = "236"; */
"236.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "Valeur"; ObjectID = "238"; */
"238.headerCell.title" = "Valeur";

/* Class = "NSTextFieldCell"; title = "En-têtes"; ObjectID = "245"; */
"245.title" = "En-têtes";

/* Class = "NSTextFieldCell"; title = "URL authentifiée"; ObjectID = "250"; */
"250.title" = "URL authentifiée";

/* Class = "NSMenu"; title = "Métadonnées"; ObjectID = "255"; */
"255.title" = "Métadonnées";

/* Class = "NSTableColumn"; headerCell.title = "Bénéficiaire"; ObjectID = "261"; */
"261.headerCell.title" = "Bénéficiaire";

/* Class = "NSTableColumn"; headerCell.title = "Permission"; ObjectID = "263"; */
"263.headerCell.title" = "Permission";

/* Class = "NSTextFieldCell"; title = "Access Control List (ACL)"; ObjectID = "270"; */
"270.title" = "Access Control List (ACL)";
